﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute(),  _
     Global.Microsoft.VisualBasic.HideModuleNameAttribute()>  _
    Friend Module Resources
        
        Private resourceMan As Global.System.Resources.ResourceManager
        
        Private resourceCulture As Global.System.Globalization.CultureInfo
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Banking.Resources", GetType(Resources).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Application Exit.
        '''</summary>
        Friend ReadOnly Property AppExit() As String
            Get
                Return ResourceManager.GetString("AppExit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Application Start.
        '''</summary>
        Friend ReadOnly Property AppStart() As String
            Get
                Return ResourceManager.GetString("AppStart", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving accountability type.
        '''</summary>
        Friend ReadOnly Property GetAccountabilityType() As String
            Get
                Return ResourceManager.GetString("GetAccountabilityType", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving banking days.
        '''</summary>
        Friend ReadOnly Property GetBankingDays() As String
            Get
                Return ResourceManager.GetString("GetBankingDays", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving hierarchy information.
        '''</summary>
        Friend ReadOnly Property GetHierarchyCats() As String
            Get
                Return ResourceManager.GetString("GetHierarchyCats", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving sales.
        '''</summary>
        Friend ReadOnly Property GetSales() As String
            Get
                Return ResourceManager.GetString("GetSales", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Retrieving system currencies.
        '''</summary>
        Friend ReadOnly Property GetSystemCurrencies() As String
            Get
                Return ResourceManager.GetString("GetSystemCurrencies", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Initialising spread sheet.
        '''</summary>
        Friend ReadOnly Property InitSheet() As String
            Get
                Return ResourceManager.GetString("InitSheet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Adding information to spread sheet.
        '''</summary>
        Friend ReadOnly Property InitSheetAddRows() As String
            Get
                Return ResourceManager.GetString("InitSheetAddRows", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No sales information available for given date.
        '''</summary>
        Friend ReadOnly Property NoSales() As String
            Get
                Return ResourceManager.GetString("NoSales", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Data for .
        '''</summary>
        Friend ReadOnly Property ReportDates() As String
            Get
                Return ResourceManager.GetString("ReportDates", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Daily Sales Analysis.
        '''</summary>
        Friend ReadOnly Property ReportTitle() As String
            Get
                Return ResourceManager.GetString("ReportTitle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No accountability type set.
        '''</summary>
        Friend ReadOnly Property WarnNoAccountabiliry() As String
            Get
                Return ResourceManager.GetString("WarnNoAccountabiliry", resourceCulture)
            End Get
        End Property
    End Module
End Namespace
